<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Nimiq Donations</title>
  </head>
  <body>
    <div><a href="https://safe.nimiq.com/#_request/NQ68MA2F70NTTLBNRXNT8U5Y1CQF5X046JVL_" target="_blank"><img src="https://www.nimiq.com/accept-donations/img/donationBtnImg/light-blue-big.svg"/></a></div>
  </body>
</html>